login register Sysop! about ME  

2019년 03월 19일 18시 09분 00초,     조회수 : 169
  제목 : vs2015 pro에서 .netcore v2.x 개발이 안되는 걸까요?
SEQ : 34642 글쓴이 : rjsahvos

작성 포맷 : TEXT 모드, 자동 줄바꿈 사용

.net core를 해보려고 하는데. .v1.0 기본 참조가 되더라구요
nuget에서 update를 하면.. 아래처럼 오류가 나고 이게 해결이 안되네요?

NU1002 The dependency Microsoft.NETCore.App 2.2.3 does not support framework .NETCoreApp,Version=v1.0.

처음부터 뭔가 막혀 버리네요. .--;;



제목 작성자 날짜 조회
vs2015 pro에서 .netcore v2.x 개발이 안되는 걸까요? rjsahvos 2019-03-19 169
RE : vs2015 pro에서 .netcore v2.x 개발이 안되는 걸까요? (1) 2019-03-20 183

 
 
.NET과 Java 동영상 기반의 교육사이트

로딩 중입니다...

서버 프레임워크 지원 : NeoDEEX
based on ASP.NET 3.5
Creative Commons License
{5}
{2} 읽음   :{3} ({4})